{
 "enabled": true,
 "neededInstalledMods": [],
 "neededUninstalledMods": [],
 "spawns": [
   {
     "id": "fortraze-1",
     "pokemon": "fortraze",
     "presets": [ "natural" ],
     "type": "pokemon",
     "context": "grounded",
     "bucket": "rare",
     "level": "5-40",
     "weight": 0.8,
     "condition": {
       "canSeeSky": false,
	   "structures": [ 
	    "minecraft:fortress"
	 ],
	 "neededBaseBlocks": [
	 "minecraft:nether_bricks"
	 ]
     }
   }
 ]
}